TomTom GO Navigation für iOS Version 3.4 ist verfügbar


Für die TomTom GO Navigation für iOS steht jetzt im iTunes App Store ein größeres Update mit der Versions-Nummer 3.4 zum Download bereit. Mit der neuen Version kannst du einen Teil einer Route einfach vermeiden, indem du die nächste Fahranweisungsanzeige antippst und dann auswählst, was du vermeiden möchtest. Außerdem kannst jetzt Routen Planen und dieses auf deinem Gerät im Menü der aktuellen Route speichern. Dazu kommen die üblichen Bug Fixes und Verbesserungen, um die App zuverlässiger zu machen. Das Update mit der Versions-Nummer 3.4 erfordert ein iPhone mit iOS 14.0 oder neuer und kann im iTunes App Store geladen werden, andernfalls wirst du benachrichtigt, sobald es für dein Gerät verfügbar ist. Weitere Informationen zu diesem Update finden sich weiter unten oder im iTunes App Store.

TomTom

Download -> TomTom GO Navigation im iTunes App Store herunterladen

Die Version 3.4 von TomTom GO Navigation kann im iTunes App Store geladen werden:

Die Version 3.4 beinhaltet die folgenden Neuerungen und Verbesserungen:

  • Sie können einen Teil einer Route einfach vermeiden, indem Sie die nächste Fahranweisungsanzeige antippen und dann auswählen, was Sie vermeiden möchten.
  • Planen Sie Routen und speichern Sie sie auf Ihrem Gerät im Menü der aktuellen Route.
  • Fehlerbehebungen und Verbesserungen, um die App zuverlässiger zu machen.

TomTom GO Navigation für iOS -> Beschreibung via iTunes App Store

Die TomTom Apps sind eine praktische Kombination der neuesten TomTom-Autonavigations-Technologien, damit Sie schneller ans Ziel kommen. Jetzt entdecken. TomTom GO Mobile ist die Navigations-App mit Offline-Karten, genauen Verkehrsinformationen und Warnungen vor Radarkameras. Dadurch sparen Sie Zeit und Geld und können in über 150 Ländern auf unbekannten Strecken fahren. Egal ob auf dem Weg zur Arbeit oder auf Entdeckungstour – mit TomTom GO fahren Sie immer auf der Überholspur.

Ähnliche Beiträge

Die TomTom GO Navigation für iPhone erfordert ein Gerät mit iOS 14.0 oder höher.